/* Generic form button styles */

.form-rec-button {
    border:1px solid #d8d8d8 !important; 
    -webkit-border-radius: 2px !important; 
    -moz-border-radius: 2px !important;
    border-radius: 2px !important;
    font-family: Arial, helvetica, sans-serif !important;
    font-size:11px !important;
    padding: 5px 7px 5px 7px !important; 
    text-decoration:none !important; 
    display:inline-block; 
    font-weight:bold !important; 
    color: #333 !important;
    margin-left: 5px !important;
    background: -moz-linear-gradient(top, #fefefe, #ededed) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe),color-stop(100%,#ededed)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fefefe, #ededed) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fefefe 0%, #ededed 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fefefe 0%, #ededed 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom, #fefefe 0%, #ededed 100%) !important; /* W3C */
}

.form-rec-button.ui-state-disabled {
    color: grey !important;
}

button.form-rec-button {
  padding: 5px 7px 5px 7px !important;
}

button.form-rec-button span {
  margin: 0 !important;
  padding: 0 !important;
}

.form-rec-button .fa-lg {
  padding: 1px 0 1px 0 !important;
}

.form-rec-button:hover{
    border:1px solid #d8d8d8 !important;
    background-color: #f5f5f5 !important;
    text-decoration:none !important; 
    display:inline-block; 
    font-weight:bold !important; 
    color: #222 !important;
    background: -moz-linear-gradient(top, #ededed, #fefefe) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed),color-stop(100%,#fefefe)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ededed, #fefefe) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ededed 0%, #fefefe 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ededed 0%, #fefefe 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom, #ededed 0%, #fefefe 100%) !important; /* W3C */
}

.close-btn {
  float: right;
}

.form-rec-button-icon-16 {
    border:1px solid #d8d8d8 !important; 
    -webkit-border-radius: 2px !important; 
    -moz-border-radius: 2px !important;
    border-radius: 2px !important;
    font-family: Arial, helvetica, sans-serif !important;
    font-size:11px !important;
    padding: 4px 7px 4px 7px !important; 
    text-decoration:none !important; 
    display:inline-block !important; 
    font-weight:bold !important; 
    color: #333 !important;
    margin-left: 5px !important;
    background: -moz-linear-gradient(top, #fefefe, #ededed) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe),color-stop(100%,#ededed)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fefefe, #ededed) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fefefe 0%, #ededed 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fefefe 0%, #ededed 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom, #fefefe 0%, #ededed 100%) !important; /* W3C */
}

button.form-rec-button-icon-16 {
  padding: 4px 7px 4px 7px !important;
}

button.form-rec-button-icon-16 span {
  margin: 0 !important;
  padding: 0 !important;
}

.form-rec-button-green,
.submit-btn,
.review-btn,
.review_as_co-btn,
.review_as_evaluator-btn,
.approve_as_co-btn,
.save-btn,
.save_draft-btn,
.approve-btn {
    border:1px solid #34740e !important; 
    -webkit-border-radius: 2px; 
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-family: Arial, helvetica, sans-serif !important;
    font-size:11px !important;
    padding: 5px 7px 5px 7px !important; 
    text-decoration:none !important; 
    display:inline-block; 
    font-weight:bold !important; 
    color:#fff !important;
    margin-left: 5px !important;
    background-color: #4ba614 !important; 
    background-image: -webkit-linear-gradient(top, #4ba614, #008c00) !important;
    background-image: -moz-linear-gradient(top, #4ba614, #008c00) !important;
    background-image: -ms-linear-gradient(top, #4ba614, #008c00) !important;
    background-image: -o-linear-gradient(top, #4ba614, #008c00) !important;
    background-image: linear-gradient(to bottom, #4ba614, #008c00) !important;
}

button.form-rec-button-green {
  padding: 4px 7px 4px 7px !important;
}

button.form-rec-button-green span {
  margin: 0 !important;
  padding: 0 !important;
}

.form-rec-button-green:hover,
.submit-btn:hover,
.review-btn:hover,
.review_as_co-btn:hover,
.review_as_evaluator-btn:hover,
.approve_as_co-btn:hover,
.save-btn:hover,
.save_draft-btn:hover,
.approve-btn:hover{
    border:1px solid #224b09 !important;
    background-color: #36780f !important; 
    text-decoration:none !important; 
    font-family: Arial, helvetica, sans-serif !important;
    font-size:11px !important;
    display:inline-block;
    color: #FFFFFF !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#36780f), to(#005900)) !important;
    background-image: -webkit-linear-gradient(top, #36780f, #005900) !important;
    background-image: -moz-linear-gradient(top, #36780f, #005900) !important;
    background-image: -ms-linear-gradient(top, #36780f, #005900) !important;
    background-image: -o-linear-gradient(top, #36780f, #005900) !important;
    background-image: linear-gradient(to bottom, #36780f, #005900) !important;
}

.form-rec-button-blue
 {
    border:1px solid #1b1fb1 !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-family: Arial, helvetica, sans-serif !important;
    font-size:11px !important;
    padding: 5px 7px 5px 7px !important;
    text-decoration:none !important;
    display:inline-block;
    font-weight:bold !important;
    color:#fff !important;
    margin-left: 5px !important;
    background-color: #3678bc !important;
    background-image: -webkit-linear-gradient(top, #3678bc, #2a29a3) !important;
    background-image: -moz-linear-gradient(top, #3678bc, #2a29a3) !important;
    background-image: -ms-linear-gradient(top, #3678bc, #2a29a3) !important;
    background-image: -o-linear-gradient(top, #3678bc, #2a29a3) !important;
    background-image: linear-gradient(to bottom, #3678bc, #2a29a3) !important;
}

button.form-rec-button-blue {
    padding: 4px 7px 4px 7px !important;
}

button.form-rec-button-blue span {
    margin: 0 !important;
    padding: 0 !important;
}

.form-rec-button-blue:hover
{
    border:1px solid #1b1fb1 !important;
    background-color: #2a2988 !important;
    text-decoration:none !important;
    font-family: Arial, helvetica, sans-serif !important;
    font-size:11px !important;
    display:inline-block;
    color: #FFFFFF !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#364bc1), to(#2a2988)) !important;
    background-image: -webkit-linear-gradient(top, #364bc1, #2a2988) !important;
    background-image: -moz-linear-gradient(top, #364bc1, #2a2988) !important;
    background-image: -ms-linear-gradient(top, #364bc1, #2a2988) !important;
    background-image: -o-linear-gradient(top, #364bc1, #2a2988) !important;
    background-image: linear-gradient(to bottom, #364bc1, #2a2988) !important;
}

.form-rec-button-yellow
{
    border:1px solid #e5ca0a !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-family: Arial, helvetica, sans-serif !important;
    font-size:11px !important;
    padding: 5px 7px 5px 7px !important;
    text-decoration:none !important;
    display:inline-block;
    font-weight:bold !important;
    margin-left: 5px !important;
    background-color: #efe00a !important;
    background-image: -webkit-linear-gradient(top, #efe00a, #ffdb00) !important;
    background-image: -moz-linear-gradient(top, #efe00a, #ffdb00) !important;
    background-image: -ms-linear-gradient(top, #efe00a, #ffdb00) !important;
    background-image: -o-linear-gradient(top, #efe00a, #ffdb00) !important;
    background-image: linear-gradient(to bottom, #efe00a, #ffdb00) !important;
}

button.form-rec-button-yellow {
    padding: 4px 7px 4px 7px !important;
}

button.form-rec-button-yellow span {
    margin: 0 !important;
    padding: 0 !important;
}

.form-rec-button-yellow:hover
{
    border:1px solid #e5ca0a !important;
    background-color: #f6f78c !important;
    text-decoration:none !important;
    font-family: Arial, helvetica, sans-serif !important;
    font-size:11px !important;
    display:inline-block;
    color: #000000 !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f78c), to(#005900)) !important;
    background-image: -webkit-linear-gradient(top, #f6f78c, #d6c700) !important;
    background-image: -moz-linear-gradient(top, #f6f78c, #d6c700) !important;
    background-image: -ms-linear-gradient(top, #f6f78c, #d6c700) !important;
    background-image: -o-linear-gradient(top, #f6f78c, #d6c700) !important;
    background-image: linear-gradient(to bottom, #f6f78c, #d6c700) !important;
}



.form-rec-button-red,
.delete_draft-btn,
.reject-btn,
.cancel-btn{
    border:1px solid #b22618 !important; 
    -webkit-border-radius: 2px; 
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-family: Arial, helvetica, sans-serif !important;
    font-size:11px !important;
    padding: 5px 10px 5px 10px !important; 
    text-decoration:none !important; 
    display:inline-block; 
    font-weight:bold; 
    color:#fff !important;
    margin-left: 5px !important;
    background-color: #de311f !important; 
    background-image: -webkit-linear-gradient(top, #de311f, #d13b2b) !important;
    background-image: -moz-linear-gradient(top, #de311f, #d13b2b) !important;
    background-image: -ms-linear-gradient(top, #de311f, #d13b2b) !important;
    background-image: -o-linear-gradient(top, #de311f, #d13b2b) !important;
    background-image: linear-gradient(to bottom, #de311f, #d13b2b) !important;
}

button.form-rec-button-red {
  padding: 4px 7px 4px 7px !important;
}

button.form-rec-button-red span {
  margin: 0 !important;
  padding: 0 !important;
}

.form-rec-button-red:hover,
.delete_draft-btn:hover,
.reject-btn:hover,
.cancel-btn:hover {
    border:1px solid #b22618 !important;
    background-color: #d13b2b; 
    text-decoration:none !important; 
    display:inline-block;
    color: #FFFFFF !important;
    background-image: -webkit-linear-gradient(top, #d13b2b, #de311f) !important;
    background-image: -moz-linear-gradient(top, #d13b2b, #de311f) !important;
    background-image: -ms-linear-gradient(top, #d13b2b, #de311f) !important;
    background-image: -o-linear-gradient(top, #d13b2b, #de311f) !important;
    background-image: linear-gradient(to bottom, #d13b2b, #de311f) !important;
}

.form-rec-button-orange{
    border:1px solid #fd8d5c; 
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-family: Arial, helvetica, sans-serif !important;
    font-size:11px !important;
    padding: 5px 10px 5px 10px; 
    text-decoration:none; 
    display:inline-block;
    font-weight:bold !important;
    color: #FFFFFF; !important;
    margin-left: 5px !important;
    background-color: #ffd65e; background-image: -webkit-gradient(linear, left top, left bottom, from(#ff5f19), to(#ff5f19));
    background-image: -webkit-linear-gradient(top, #fd8d5c, #F98E2B);
    background-image: -moz-linear-gradient(top, #fd8d5c, #F98E2B);
    background-image: -ms-linear-gradient(top, #fd8d5c, #F98E2B);
    background-image: -o-linear-gradient(top, #fd8d5c, #F98E2B);
    background-image: linear-gradient(to bottom, #fd8d5c, #F98E2B);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff5f19, endColorstr=#ff5f19);
}

button.form-rec-button-orange {
  padding: 4px 7px 4px 7px !important;
}

button.form-rec-button-orange span {
  margin: 0 !important;
  padding: 0 !important;
}

.form-rec-button-orange:hover{
    border:1px solid #ff5f19 !important;
    background-color: #ffc92b !important;
    text-decoration:none !important;
    font-family: Arial, helvetica, sans-serif !important;
    font-size:11px !important;
    display:inline-block;
    color: #000000 !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fc6b2c), to(#ff5f19));
    background-image: -webkit-linear-gradient(top, #fc6b2c, #ff5f19);
    background-image: -moz-linear-gradient(top, #fc6b2c, #ff5f19);
    background-image: -ms-linear-gradient(top, #fc6b2c, #ff5f19);
    background-image: -o-linear-gradient(top, #fc6b2c, #ff5f19);
    background-image: linear-gradient(to bottom, #fc6b2c, #ff5f19);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#fc6b2c, endColorstr=#ff5f19);
}

.form-rec-button-new {
   padding: 6px 10px 6px 10px !important; 
}

.pbank-button{
    border:1px solid #d8d8d8 !important; 
    -webkit-border-radius: 2px !important; 
    -moz-border-radius: 2px !important;
    border-radius: 2px !important;
    font-family: Arial, helvetica, sans-serif !important;
    padding: 1px 2px 1px 2px; 
    text-decoration:none !important; 
    display:inline-block; 
    font-size:10px !important;
    font-weight:normal !important; 
    color: #333 !important;
    margin-left: 5px !important;
    background: -moz-linear-gradient(top, #fefefe, #e0e0e0) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe),color-stop(100%,#e0e0e0)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fefefe, #e0e0e0) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fefefe 0%, #e0e0e0 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fefefe 0%, #e0e0e0 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom, #fefefe 0%, #e0e0e0 100%) !important; /* W3C */
}

/* Styles for columns selector drop down */

#columnFilter_panel .ui-selectcheckboxmenu-header,
#columnFilterActivities_panel .ui-selectcheckboxmenu-header,
#columnFilterRequests_panel .ui-selectcheckboxmenu-header,
#columnFilterAttendances_panel .ui-selectcheckboxmenu-header,
.formlistColumnFilter .ui-selectcheckboxmenu-header,
#vlmsTypeFilter_panel .ui-selectcheckboxmenu-header{
    display:none !important;
}

#eventsTabView\:columnFilterEH_panel .ui-selectcheckboxmenu-header {
  display:none !important;
}

.formlistColumnFilter .ui-selectcheckboxmenu-label {
    color: #3565cb !important;
}

.formlistColumnFilter .ui-selectcheckboxmenu-trigger {
    background: none;
    border: none;
    box-shadow: none;
    color: #3565cb !important;
}

div#columnFilter.ui-selectcheckboxmenu,
div#columnFilterActivities.ui-selectcheckboxmenu,
div#columnFilterRequests.ui-selectcheckboxmenu,
div#columnFilterAttendances.ui-selectcheckboxmenu {
    border: none !important;
    height: 25px !important;
    width: 23px !important;
    margin-left: 14px !important;
    background: none !important;
}

div.columnFilter.ui-selectcheckboxmenu,
div.columnFilterActivities.ui-selectcheckboxmenu,
div.columnFilterRequests.ui-selectcheckboxmenu,
div.columnFilterAttendances.ui-selectcheckboxmenu {
    border: none !important;
    height: 25px !important;
    width: 23px !important;
    margin-left: 14px !important;
    background: none !important;
}

#columnFilter .ui-selectcheckboxmenu-label-container,
#columnFilterActivities .ui-selectcheckboxmenu-label-container,
#columnFilterRequests .ui-selectcheckboxmenu-label-container,
#columnFilterAttendances .ui-selectcheckboxmenu-label-container {
    display:none !important;
}

.columnFilter .ui-selectcheckboxmenu-label-container,
.columnFilterActivities .ui-selectcheckboxmenu-label-container,
.columnFilterRequests .ui-selectcheckboxmenu-label-container,
.columnFilterAttendances .ui-selectcheckboxmenu-label-container {
    display:none !important;
}

#columnFilter .ui-selectcheckboxmenu-trigger,
#columnFilterActivities .ui-selectcheckboxmenu-trigger,
#columnFilterRequests .ui-selectcheckboxmenu-trigger,
#columnFilterAttendances .ui-selectcheckboxmenu-trigger {
    height: 23px !important;
    width: 23px !important;
    border: 1px solid #CCC !important;
    border-radius: 2px !important;
}

.columnFilter .ui-selectcheckboxmenu-trigger,
.columnFilterActivities .ui-selectcheckboxmenu-trigger,
.columnFilterRequests .ui-selectcheckboxmenu-trigger,
.columnFilterAttendances .ui-selectcheckboxmenu-trigger {
    height: 23px !important;
    width: 23px !important;
    border: 1px solid #CCC !important;
    border-radius: 2px !important;
}

#columnFilter .ui-state-default,
#columnFilterActivities .ui-state-default,
#columnFilterRequests .ui-state-default,
#columnFilterAttendances .ui-state-default {
    box-shadow: none !important;
}

.columnFilter .ui-state-default,
.columnFilterActivities .ui-state-default,
.columnFilterRequests .ui-state-default,
.columnFilterAttendances .ui-state-default {
    box-shadow: none !important;
}

/* ---------- Define image files used for low resolution screens ----------- */

#columnFilter .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s,
#columnFilterActivities .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s,
#columnFilterRequests .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s,
#columnFilterAttendances .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s
{
    width: 16px;
    height: 16px;
    margin: 3px 0 0 4px !important;
    -webkit-backgorund-size:16px 16px !important;
    background-image: url('/resources/images/icon-col-sel.png') !important;
    background-repeat: no-repeat !important;
}

.columnFilter .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s,
.columnFilterActivities .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s,
.columnFilterRequests .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s,
.columnFilterAttendances .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s {
    width: 16px;
    height: 16px;
    margin: 3px 0 0 4px !important;
    -webkit-backgorund-size:16px 16px !important;
    background-image: url('/resources/images/icon-col-sel.png') !important;
    background-repeat: no-repeat !important;
}

span.trashicon {
  display: block;
  width: 16px;
  height: 16px;
  background-image: url('/resources/images/tptrash.png') !important; 
  background-position: top left !important;
  background-repeat: no-repeat;
}
 
 span.trashiconopen {
  display: block;
  width: 16px;
  height: 16px;
  background-image: url('/resources/images/tptrash-open.png') !important; 
  background-position: top left !important;
  background-repeat: no-repeat;
}
 
 span.trashicongray {
  display: block;
  width: 16px;
  height: 9px;
  margin: 2px;
  background-image: url('/resources/images/tptrashg.png') !important; 
  background-position: center center !important;
  background-repeat: no-repeat;
}

 span.trashicongrayopen {
  display: block;
  width: 16px;
  height: 16px;
  margin: 2px;
  background-image: url('/resources/images/tptrash-openg.png') !important; 
  background-position: center center !important;
  background-repeat: no-repeat;
}
 
  span.split {
  display: block;
  width: 16px;
  height: 16px;
  background-image: url('/resources/images/split.png') !important; 
  background-position: top left !important;
  background-repeat: no-repeat;
}
 
 #eventsTabView\:columnFilter_panel .ui-selectcheckboxmenu-header,
 #eventsTabView\:columnFilterActivities_panel .ui-selectcheckboxmenu-header,
 #eventsTabView\:columnFilterRequests_panel .ui-selectcheckboxmenu-header,
 #eventsTabView\:columnFilterAttendances_panel .ui-selectcheckboxmenu-header{
  display:none !important;
}

div#eventsTabView\:columnFilter.ui-selectcheckboxmenu,
div#eventsTabView\:columnFilterActivities.ui-selectcheckboxmenu,
div#eventsTabView\:columnFilterRequests.ui-selectcheckboxmenu,
div#eventsTabView\:columnFilterAttendances.ui-selectcheckboxmenu{
  border: none !important;
  height: 25px !important;
  width: 23px !important;
  margin-left: 14px !important;
  background: none !important;
}

#eventsTabView\:columnFilter .ui-selectcheckboxmenu-label-container,
#eventsTabView\:columnFilterActivities .ui-selectcheckboxmenu-label-container,
#eventsTabView\:columnFilterRequests .ui-selectcheckboxmenu-label-container,
#eventsTabView\:columnFilterAttendances .ui-selectcheckboxmenu-label-container{
  display:none !important;
}

#eventsTabView\:columnFilter .ui-selectcheckboxmenu-trigger,
#eventsTabView\:columnFilterActivities .ui-selectcheckboxmenu-trigger,
#eventsTabView\:columnFilterRequests .ui-selectcheckboxmenu-trigger,
#eventsTabView\:columnFilterAttendances .ui-selectcheckboxmenu-trigger{
  height: 23px !important;
  width: 23px !important;
  border: 1px solid #CCC !important;
  border-radius: 2px !important;
}

#eventsTabView\:columnFilter .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s,
#eventsTabView\:columnFilterActivities .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s,
#eventsTabView\:columnFilterRequests .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s,
#eventsTabView\:columnFilterAttendances .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s{
    width: 16px;
    height: 16px;
     margin: 3px 0 0 4px !important;
    -webkit-backgorund-size:16px 16px !important;
    background-image: url('/resources/images/icon-col-sel.png') !important;
    background-repeat: no-repeat !important;
}

#goalsTabView\:columnFilter_panel .ui-selectcheckboxmenu-header {
    display:none !important;
}

div#goalsTabView\:columnFilter.ui-selectcheckboxmenu {
    border: none !important;
    height: 25px !important;
    width: 23px !important;
    margin-left: 14px !important;
    background: none !important;
}

#goalsTabView\:columnFilter .ui-selectcheckboxmenu-label-container {
    display:none !important;
}

#goalsTabView\:columnFilter .ui-selectcheckboxmenu-trigger {
    height: 23px !important;
    width: 23px !important;
    border: 1px solid #CCC !important;
    border-radius: 2px !important;
}

#goalsTabView\:columnFilter .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s {
    width: 16px;
    height: 16px;
    margin: 3px 0 0 4px !important;
    -webkit-backgorund-size:16px 16px !important;
    background-image: url('/resources/images/icon-col-sel.png') !important;
    background-repeat: no-repeat !important;
}

#pbCriteriaTabView\:pbCriteria\:columnFilter_panel .ui-selectcheckboxmenu-header {
    display:none !important;
}

div#pbCriteriaTabView\:pbCriteria\:columnFilter.ui-selectcheckboxmenu {
    border: none !important;
    height: 25px !important;
    width: 23px !important;
    margin-left: 14px !important;
    background: none !important;
}

#pbCriteriaTabView\:pbCriteria\:columnFilter .ui-selectcheckboxmenu-label-container {
    display:none !important;
}

#pbCriteriaTabView\:pbCriteria\:columnFilter .ui-selectcheckboxmenu-trigger {
    height: 23px !important;
    width: 23px !important;
    border: 1px solid #CCC !important;
    border-radius: 2px !important;
}

#pbCriteriaTabView\:pbCriteria\:columnFilter .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s {
    width: 16px;
    height: 16px;
    margin: 3px 0 0 4px !important;
    -webkit-backgorund-size:16px 16px !important;
    background-image: url('/resources/images/icon-col-sel.png') !important;
    background-repeat: no-repeat !important;
}

span.pencilicon {
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url('/resources/images/icon_pencil.png') !important; 
  background-size: 14px 14px !important;
  -webkit-background-size:14px 14px !important; 
  -moz-background-size: 14px 14px !important;
  background-position: top left !important;
  background-repeat: no-repeat;
}

span.paperclipicon {
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url('/resources/images/icon_paperclip.png') !important; 
  background-size: 14px 14px !important;
  -webkit-background-size:14px 14px !important; 
  -moz-background-size: 14px 14px !important;
  background-position: top left !important;
  background-repeat: no-repeat;
}

span.tagicon {
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url('/resources/images/icon_tag.png') !important; 
  background-size: 14px 14px !important;
  -webkit-background-size:14px 14px !important; 
  -moz-background-size: 14px 14px !important;
  background-position: top left !important;
  background-repeat: no-repeat;
}

span.infoicongray {
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url('/resources/images/icon_info_gray.png') !important; 
  background-size: 14px 14px !important;
  -webkit-background-size:14px 14px !important; 
  -moz-background-size: 14px 14px !important;
  background-position: top left !important;
  background-repeat: no-repeat;
}

span.warningiconyellow {
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url('/resources/images/icon_warning_yellow.png') !important; 
  background-size: 14px 14px !important;
  -webkit-background-size:14px 14px !important; 
  -moz-background-size: 14px 14px !important;
  background-position: top left !important;
  background-repeat: no-repeat;
}

span.warningiconred {
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url('/resources/images/icon_warning_red.png') !important; 
  background-size: 14px 14px !important;
  -webkit-background-size:14px 14px !important; 
  -moz-background-size: 14px 14px !important;
  background-position: top left !important;
  background-repeat: no-repeat;
}

span.graduationcapicon {
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url('/resources/images/icon_graduation_cap.png') !important; 
  background-size: 30px 30px !important;
  -webkit-background-size:30px 30px !important; 
  -moz-background-size: 30px 30px !important;
  background-position: top left !important;
  background-repeat: no-repeat;
}

span.graduationcapiconorange {
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url('/resources/images/icon_graduation_cap_orange.png') !important; 
  background-size: 30px 30px !important;
  -webkit-background-size:30px 30px !important; 
  -moz-background-size: 30px 30px !important;
  background-position: top left !important;
  background-repeat: no-repeat;
}

#doubleUserColumnFilter .ui-selectcheckboxmenu-trigger {
    height: 23px !important;
    width: 23px !important;
    border: 1px solid #CCC !important;
    border-radius: 2px !important;
}

.doubleUserColumnFilter .ui-selectcheckboxmenu-trigger {
    height: 23px !important;
    width: 23px !important;
    border: 1px solid #CCC !important;
    border-radius: 2px !important;
}

div#doubleUserColumnFilter.ui-selectcheckboxmenu {
    border: none !important;
    height: 25px !important;
    width: 23px !important;
    margin-left: 14px !important;
    background: none !important;
}

div.doubleUserColumnFilter.ui-selectcheckboxmenu {
    border: none !important;
    height: 25px !important;
    width: 23px !important;
    margin-left: 14px !important;
    background: none !important;
}

#doubleUserColumnFilter .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s {
    width: 16px;
    height: 16px;
    margin: 3px 0 0 4px !important;
    -webkit-backgorund-size:16px 16px !important;
    background-image: url('/resources/images/icon-col-sel.png') !important;
    background-repeat: no-repeat !important;
}

#doubleUserColumnFilter .ui-selectcheckboxmenu-label-container {
    display:none !important;
}

.doubleUserColumnFilter .ui-selectcheckboxmenu-label-container {
    display:none !important;
}

#excludedEmptyPropertyColumnFilter .ui-selectcheckboxmenu-trigger {
    height: 23px !important;
    width: 23px !important;
    border: 1px solid #CCC !important;
    border-radius: 2px !important;
}

.excludedEmptyPropertyColumnFilter .ui-selectcheckboxmenu-trigger {
    height: 23px !important;
    width: 23px !important;
    border: 1px solid #CCC !important;
    border-radius: 2px !important;
}

div#excludedEmptyPropertyColumnFilter.ui-selectcheckboxmenu {
    border: none !important;
    height: 25px !important;
    width: 23px !important;
    margin-left: 14px !important;
    background: none !important;
}

div.excludedEmptyPropertyColumnFilter.ui-selectcheckboxmenu {
    border: none !important;
    height: 25px !important;
    width: 23px !important;
    margin-left: 14px !important;
    background: none !important;
}

#excludedEmptyPropertyColumnFilter .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s {
    width: 16px;
    height: 16px;
    margin: 3px 0 0 4px !important;
    -webkit-backgorund-size:16px 16px !important;
    background-image: url('/resources/images/icon-col-sel.png') !important;
    background-repeat: no-repeat !important;
}

#excludedEmptyPropertyColumnFilter .ui-selectcheckboxmenu-label-container {
    display:none !important;
}

.excludedEmptyPropertyColumnFilter .ui-selectcheckboxmenu-label-container {
    display:none !important;
}

#licenseAuditReportColumnFilter .ui-selectcheckboxmenu-trigger {
    height: 23px !important;
    width: 23px !important;
    border: 1px solid #CCC !important;
    border-radius: 2px !important;
}

.licenseAuditReportColumnFilter .ui-selectcheckboxmenu-trigger {
    height: 23px !important;
    width: 23px !important;
    border: 1px solid #CCC !important;
    border-radius: 2px !important;
}

div#licenseAuditReportColumnFilter.ui-selectcheckboxmenu {
    border: none !important;
    height: 25px !important;
    width: 23px !important;
    margin-left: 14px !important;
    background: none !important;
}

div.licenseAuditReportColumnFilter.ui-selectcheckboxmenu {
    border: none !important;
    height: 25px !important;
    width: 23px !important;
    margin-left: 14px !important;
    background: none !important;
}

#licenseAuditReportColumnFilter .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s {
    width: 16px;
    height: 16px;
    margin: 3px 0 0 4px !important;
    -webkit-backgorund-size:16px 16px !important;
    background-image: url('/resources/images/icon-col-sel.png') !important;
    background-repeat: no-repeat !important;
}

#licenseAuditReportColumnFilter .ui-selectcheckboxmenu-label-container {
    display:none !important;
}

.licenseAuditReportColumnFilter .ui-selectcheckboxmenu-label-container {
    display:none !important;
}


/* ---------- Define image files used for high resolution screens ----------- */

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi) {
 
  #columnFilter .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s,
  #columnFilterActivities .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s,
  #columnFilterRequests .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s,
  #columnFilterAttendances .ui-selectcheckboxmenu-trigger .ui-icon-triangle-1-s{
    background-image: url('/resources/images/icon-col-sel@2x.png') !important; 
    -webkit-background-size : 16px 16px !important; 
    background-size: 16px 16px !important;
    -webkit-backgorund-size:16px 16px !important; 
    background-repeat: no-repeat;
    margin: 3px 0 0 4px !important;
  } 
  
  span.trashicon   {
    background-image: url('/resources/images/tptrash@2x.png') !important; 
    -webkit-background-size:16px 16px !important; 
    background-size: 16px 16px !important;
    -moz-background-size: 16px 16px !important;
    background-repeat: no-repeat;
  }

  span.trashiconopen   {
    background-image: url('/resources/images/tptrash-open@2x.png') !important; 
    -webkit-background-size:16px 16px !important; 
    background-size: 16px 16px !important;
    -moz-background-size: 16px 16px !important;
    background-repeat: no-repeat;
  }
 
  span.trashicongray   {
    background-image: url('/resources/images/tptrashg@2x.png') !important; 
    -webkit-backgorund-size:16px 16px !important; 
    background-size: 16px 16px !important;
    -moz-background-size: 16px 16px !important;
    background-repeat: no-repeat;
  }

  span.trashicongrayopen   {
    background-image: url('/resources/images/tptrash-openg@2x.png') !important; 
    -webkit-backgorund-size:16px 16px !important; 
    background-size: 16px 16px !important;
    -moz-background-size: 16px 16px !important;
    background-repeat: no-repeat;
  }

  span.split {
    background-image: url('/resources/images/split@2x.png') !important; 
    -webkit-backgorund-size:16px 16px !important; 
    background-size: 16px 16px !important;
    -moz-background-size: 16px 16px !important;
    background-repeat: no-repeat;
  }

span.pencilicon {
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url('/resources/images/icon_pencil@2x.png') !important; 
  background-size: 14px 14px !important;
  -webkit-background-size:14px 14px !important; 
  -moz-background-size: 14px 14px !important;
  background-position: top left !important;
  background-repeat: no-repeat;
}

span.paperclipicon {
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url('/resources/images/icon_paperclip@2x.png') !important; 
  background-size: 14px 14px !important;
  -webkit-background-size:14px 14px !important; 
  -moz-background-size: 14px 14px !important;
  background-position: top left !important;
  background-repeat: no-repeat;
}

span.tagicon {
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url('/resources/images/icon_tag@2x.png') !important; 
  background-size: 14px 14px !important;
  -webkit-background-size:14px 14px !important; 
  -moz-background-size: 14px 14px !important;
  background-position: top left !important;
  background-repeat: no-repeat;
}

span.infoicongray {
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url('/resources/images/icon_info_gray@2x.png') !important; 
  background-size: 14px 14px !important;
  -webkit-background-size:14px 14px !important; 
  -moz-background-size: 14px 14px !important;
  background-position: top left !important;
  background-repeat: no-repeat;
}

span.warningiconyellow {
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url('/resources/images/icon_warning_yellow@2x.png') !important; 
  background-size: 14px 14px !important;
  -webkit-background-size:14px 14px !important; 
  -moz-background-size: 14px 14px !important;
  background-position: top left !important;
  background-repeat: no-repeat;
}

span.warningiconred {
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url('/resources/images/icon_warning_red@2x.png') !important; 
  background-size: 14px 14px !important;
  -webkit-background-size:14px 14px !important; 
  -moz-background-size: 14px 14px !important;
  background-position: top left !important;
  background-repeat: no-repeat;
}

span.graduationcapicon {
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url('/resources/images/icon_graduation_cap@2x.png') !important; 
  background-size: 30px 30px !important;
  -webkit-background-size:30px 30px !important; 
  -moz-background-size: 30px 30px !important;
  background-position: top left !important;
  background-repeat: no-repeat;
}

span.graduationcapiconorange {
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url('/resources/images/icon_graduation_cap_orange@2x.png') !important; 
  background-size: 30px 30px !important;
  -webkit-background-size:30px 30px !important; 
  -moz-background-size: 30px 30px !important;
  background-position: top left !important;
  background-repeat: no-repeat;
}

}

.evd-button {
    width: 40%;
    padding: 8px 11px 8px 11px !important;
}

.evd-button:hover {
    width: 40%;
    padding: 8px 11px 8px 11px !important;
}


.evd-button-approve-decline {
    width: 25%;
    padding: 8px 11px 8px 11px !important;
    margin-right: 5px;
}

.evd-button-approve-decline:hover {
    width: 25%;
    padding: 8px 11px 8px 11px !important;
    margin-right: 5px;
}

.evd-button-cancel {
    width: 15%;
    padding: 8px 11px 8px 11px !important;
}

.evd-button-cancel:hover {
    width: 15%;
    padding: 8px 11px 8px 11px !important;
}